<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<!-- bootstrap responsive meta tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>2! 3! 쇼핑</title>

	<!-- google fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,700;0,900;1,300;1,400;1,500;1,900&display=swap" rel="stylesheet">

	<!-- bootstrap css -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

	<!-- external css -->
	<link rel="stylesheet" href="./../styles/viewProduct.css">
</head>
<body>
	<!--start of navbar -->
	<nav class="navbar navbar-expand-lg navbar-dark">
	  <img src=".\..\picref\Untitleddesign.png" width="50" alt="" class="d-inline-block align-middle mr-2">
	  <a class="navbar-brand" href="./../home.html">2! 3! 쇼핑</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
	    <div class="navbar-nav">
	      <a class="nav-item nav-link" href="#">Register</a>
	      <a class="nav-item nav-link" href="#">Sign In</a>
	    </div>
	  </div>
	</nav>
	<!-- end of navbar -->


	<div class="container my-5">
		<div class="row">
			<div class="col-md-6 offset-md-3">
				<section class="jumbotron">
					<span id="imageContainer"></span>
					<h2 class="title mt-5" id="productName">Click Add to Cart to Order!</h2>
					<p id="productDesc" class="lead"></p>
					<p class="secondary">
					<label for="quantity">Quantity :</label>
					<input type="number" id="quantity" > 
					Price: PHP <span id="productPrice"></span>
				</p>
					<span id="productContainer"></span>
				</section>
				
			</div>
		</div>
	</div>
	





	<!-- start of footer -->
<div class="footer d-flex justify-content-center p-1 fixed-bottom">
	<h4 class="footer__head">Follow BTS: </h4>
    <div class="row mx-auto">
        <a href="https://www.weverse.io/?hl=en" class="px-3 icon">
            <img src=".\..\picref\weverse.png" alt="" width="25px">
        </a>
        <a href="https://www.vlive.tv/channel/FE619" class="px-3 icon">
            <img src=".\..\picref\vlive.png" alt="" width="25px">
        </a>
        <a href="https://www.youtube.com/channel/UCLkAepWjdylmXSltofFvsYQ" class="px-3 icon">
            <img src=".\..\picref\youtube.png" alt="" width="25px">
        </a>
        <a href="https://twitter.com/BTS_twt?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor" class="px-3 icon">
            <img src=".\..\picref\twitter.png" alt="" width="25px">
        </a>
    </div>
</div>
	<!-- end of footer -->
	


	<!--Bootstrap JQuery -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>

	<!-- external js -->
	<script src="./../assets/viewProduct.js"></script>
	<script src="./../home.js"></script>
</body>
</html>